# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KExtendedBookmarkOwner Class Reference

Since:
  3.2

More...

`#include <kbookmarkmanager.h>`

Inheritance diagram for KExtendedBookmarkOwner:

[legend]
Collaboration diagram for KExtendedBookmarkOwner:

[legend]
List of all members.

## Public Types

typedef QValueList< QPair< QString, QString > > | QStringPairList

## Public Slots

void | fillBookmarksList (KExtendedBookmarkOwner::QStringPairList &list)

## Signals

void | signalFillBookmarksList (KExtendedBookmarkOwner::QStringPairList &list)

## Detailed Description

Since:
  3.2

Definition at line 343 of file kbookmarkmanager.h.

The documentation for this class was generated from the following file:

- kbookmarkmanager.h

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:24:35 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003